» Ubuntu » Packages » saucy (13.10) » Source » misc » concordance
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: concordance (1.0-1) [universe]

Links for concordance

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Mathieu Trudel-Lapierre

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
concordance
configuration tool for Harmony remotes
concordance-common
Harmony remote configuration tool - common files
libconcord-dev
configuration tool for Harmony remotes - development files
libconcord3
configuration tool for Harmony remotes - runtime libraries
python-libconcord
Harmony remote configuration tool - Python bindings

Other Packages Related to concordance

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: libusb-dev
    userspace USB programming library development files
  • adep: python-all-dev (>= 2.6.6-3~)
    package depending on all supported Python development packages
  • adep: libzzip-dev
    library providing read access on ZIP-archives - development

Download concordance

FileSize (in kB)MD5 checksum
concordance_1.0-1.dsc 2.0 kB 6c797f6fc94e1c5ea37b883bd1e20b8d
concordance_1.0.orig.tar.bz2 1,092.9 kB e805c92222b620ae65ed1ce963d7cd48
concordance_1.0-1.debian.tar.gz 6.1 kB 0a730b5345318fa592a2d723b218c03a